@charset "utf-8";

body {
  overflow-x: hidden;
}

/*banner*/
.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: auto;
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner .slick-list {
  padding: 0 18.75%;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-slide a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 26%;
  background-image: linear-gradient(0deg, #222222 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.9;
}

.banner .slick-slide a .pic {
  padding-top: 56.25%;
}

.banner .slick-slide a .pic::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #000;
  opacity: 0.36;
  transition: all 0.5s;
}

.banner .slick-current a .pic::after {
  content: none;
}

.banner .slick-current img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide img {
    transform: scale(1);
  }
}

.banner .slick-current.img_scale img {
  transform: scale(1);
}

.banner .slick-slide a h3 {
 
position: absolute;
  /*  left: 0.5rem;*/  
    bottom: 0.38rem;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 0.1rem 0.2rem;
    font-size: 0.20rem;
    font-weight: normal;
    line-height: 0.3rem;
  width:100%;
    color: #fff;
    z-index: 2;


}

.banner .slick-dots {
  max-width: 12rem;
  margin: 0 auto;
  bottom: 0.14rem;
  right: 0;
  left: 0;
  font-size: 0;
  z-index: 9;
  text-align: center;
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.05rem;
  padding: 0;
  width: 0.15rem;
  height: 0.15rem;
  border-radius: 50%;
  background: #ffffff;
  transition: all 0.5s;
}

.banner .slick-dots li.slick-active {
  background: #892020;
}

.banner .slick-dots li button {
  display: none;
}

.banner .slick-prev,
.banner .slick-next {
  width: 0.46rem;
  height: 0.46rem;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: 14.75%;
  background-image: url(../images/next.png);
}

.banner .slick-next {
  right: 14.75%;
  background-image: url(../images/prev.png);
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  opacity: 0.7;
}

/*首页样式*/
.title {
  text-align: center;
}

/* section1 */
.section1 {
  overflow: hidden;
  background: url(../images/bg1.png) no-repeat center bottom;
  background-size: cover;
  padding-top: 0.82rem;
  padding-bottom: 1.44rem;
}

.section1 .title {
  width: calc(100% - 20px);
  max-width: 13.52rem;
  margin: 0 auto;
}

.section1 .title p {
  font-size: 0.24rem;
  font-weight: normal;
  line-height: normal;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section1 .title p b {
  font-size: 0.28rem;
  font-weight: bold;
}

.section1 .title p+p {
  margin-top: 0.25rem;
}

.s1 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  margin-top: 0.55rem;
}

.s1 ul li {
  width: 48.61%;
  margin-top: 0.27rem;
}

.s1 ul li a {
  display: block;
  transition: all 0.5s;
}

.s1 ul li a .pic {
  padding-top: 60.63%;
}

.s1 ul li a .tx {
  padding: 0.15rem 0;
  transition: all 0.5s;
}

.s1 ul li a .tx h3 {
  font-size: 0.24rem;
  font-weight: bold;
  line-height: normal;
  letter-spacing: normal;
  color: #3D3D3D;
  transition: all 0.5s;
}

.s1 ul li a .tx p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-top: 0.1rem;
  transition: all 0.5s;
}

.s1 ul li:hover a {
  background: #892020;
}

.s1 ul li:hover a .tx {
  padding: 0.15rem 0.3rem;
}

.s1 ul li:hover a .tx h3,
.s1 ul li:hover a .tx p {
  color: #fff;
}


@media screen and (max-width: 1024px) {

  .banner .slick-list {
    padding: 0 10%;
  }

  .banner .slick-slide a h3 {
    left: 0.2rem;
    bottom: 0.28rem;
    padding: 0 0.1rem;
    font-size: 0.18rem;
    line-height: 0.44rem;
  }

  .banner .slick-dots li {
    width: 0.1rem;
    height: 0.1rem;
  }

  .section1 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }

  .section1 .title p b,
  .s1 ul li a .tx h3 {
    font-size: 0.18rem;
  }

  .section1 .title p,
  .s1 ul li a .tx p {
    font-size: 0.16rem;
  }

  .section1 .title p+p {
    margin-top: 0.2rem;
  }

  .s1 ul {
    margin-top: 0.3rem;
  }

  .s1 ul li {
    margin-top: 0.1rem;
  }

  .s1 ul li a .tx p {
    line-height: 0.26rem;
    height: auto;
  }

  .s1 ul li a .tx {
    padding: 0.1rem 0;
  }

  .s1 ul li:hover a .tx {
    padding: 0.1rem;
  }
}

@media screen and (max-width: 920px) {
  .banner .slick-list {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}